.top-header {
    color: #FFFFFF;
}
.top-header a {
    color: #FFFFFF;
}
.head-box {
    /*height: 185px;*/
    /*padding: 30px 0 20px;*/
    padding: 30px 0 0px;
}
.head-box .left {

}
.head-box .right {
    width: 840px;
    margin-top: 20px;
}
.head-box .search-area {
    float: left;
}
.head-box .shop-action {
    border-radius: 4px;
    overflow: hidden;
    float: right;
}
.head-box .shop-action a {
    display: inline-block;
    height: 46px;
    font-size: 14px;
    line-height: 46px;
    border: solid 2px #E50113;
    width: 100px;
    text-align: center;
    background: #FFFFFF;
    color: #E50113;
    cursor:pointer;
}
.head-box .shop-action .want-sell {
    color: #ffffff;
    background-color: #E50012;
}
/**搜索框 start**/
.head-box .index-searchs {
    margin-top: 10px;
    margin-left: 90px;
}
.head-box .index-searchs-tit {
    width: 77px;
    height: 28px;
    font-size: 14px;
    text-align: center;
    line-height: 28px;
    background: #E50113;
}
.head-box .index-searchs-tit a {
    color: #FFFFFF;
}
.head-box .index-searchs-tit a:hover {
    color: #FFFFFF;
}
.head-box .d_searchs {
    float: left;
    width: 610px;
    margin-left: 100px;
}
.head-box .d_searchs_t a {
    font-size: 14px;
    padding: 0 25px;
    text-align: center;
    line-height: 26px;
    letter-spacing: 5px;
    display: inline-block;
}
.head-box .d_searchs_t a {
    background: #E50113;
    color: #FFFFFF;
    height: 28px;
    line-height: 28px;
}
.head-box .d_searchs_b {
    border: 2px solid #E50113;
    height: 46px;
    position: relative;
}
.head-box .d_searchs_b .select{
    min-height: 36px;
    width: 75px;
    position: absolute;
    left: 0;
    top: 0;
    margin: 0!important;
}
.head-box .d_searchs_b .select span {
    background: #F2F2F2 url(../img/index/i1.png) no-repeat 73px center;
    display: block;
    width: 90px;
    line-height: 42px;
    height: 42px;
    padding-left: 10px;
    font-size: 12px;
    color: #5E5E5E;
    cursor: pointer;
    border-right: 1px solid #D8D8D8;
    text-align: left;
}
.head-box .d_searchs_b .select .son {
    display: none;
    position: absolute;
    width: 87px;
    background: #fff;
    right: -10px;
    border: 1px solid #D8D8D8;
    top: 42px;
    z-index: 10;
}
.head-box .d_searchs_b .select .son .sg {
    /*padding: 0 16px;*/
    line-height: 34px;
    color: #777;
    font-size: 12px;
    cursor: pointer;
    border-bottom: 1px dashed #eee;
    text-align: center;
}
.head-box .d_searchs_b .select  .son .sg:hover {
    background: #f5f5f5;
}
.head-box .d_searchs_b input {
    float: left;
    height: 42px;
    line-height: 42px;
    border: none;
    padding: 0 18px;
    margin-left: 80px;
    width: 360px;
}
.head-box .d_searchs_b a {
    background: #E50113;
    color: #FFFFFF;
    line-height: 44px;
    display: inline-block;
    float: right;
    text-align: center;
    width: 100px;
}
.head-box .d_searchs_b a:hover {
    color: #fff;
}
/**搜索框 end**/

/*** 导航栏 start***/
.head-box .nav-head-bar {
    position: relative;
    padding-top: 8px;
    z-index: 2001;
    /*width: 754px;*/
    /*padding-bottom: 10px;*/
}
.nav-head-bar .nav {
    display: inline-block;
    line-height: 45px;
    font-size: 18px;
    position: relative;
    overflow: hidden;
}
.nav-head-bar .nav.on{
    color: #C71522;
}
.nav-head-bar .nav img{
    width: 8px;
    height: 8px;
}
.nav-head-bar .spinner-box{
    position: relative;
}
.nav-head-bar .spinner-box .spinner{
    display: none;
    position: absolute;
    top:42px;
    left: -30px;
    width: 140px;
    background: #FFFFFF;
    box-shadow: 0 3px 7px 2px rgba(51, 51, 51, 0.45);
    border-radius: 4px;
}
/*.nav-head-bar .spinner-box .spinner a{*/
/*    text-align: center;*/
/*    width: 100%;*/
/*    font-size: 14px;*/
/*    color: #333;*/
/*    line-height: 49px;*/
/*    float: left;*/
/*    clear: both;*/
/*}*/
.nav-head-bar .spinner-box .spinner a:hover{
    /*background: #EEEEEE;*/
    color: #E50113;
    /*font-weight: bold;*/
}
.nav-head-bar .spinner-box .known-produce-box{
    width: 1200px;
    left: -90px;
    top: 48px;
}
.known-produce{
    display: flex;
    height: 440px;
    overflow: hidden;
}
.nav-head-bar .spinner-box .known-produce-box .known-produce-nev-box{
    width: 180px;
    background: #F8FCFF;
    padding-top: 20px;

}
.nav-head-bar .spinner-box .known-produce-box a {
    text-align: left;
    width: auto;
    font-size: 14px;
    float: none;
    line-height: normal;
}
.nav-head-bar .spinner-box .known-produce-box .known-produce-nev-box .item-box{
    display: flex;
    padding: 0 10px 0 30px;
}
.nav-head-bar .spinner-box .known-produce-box .known-produce-nev-box .item-box:hover{
    background: #E63232;
    color: #FFFFFF;
}
.nav-head-bar .spinner-box .known-produce-box .known-produce-nev-box .item-box .name{
    flex: 1;
    font-size: 16px;
    font-weight: 400;
    color: #333333;
    line-height: 50px;
}
.nav-head-bar .spinner-box .known-produce-box .known-produce-nev-box .item-box.on{
    background: #E63232;
    color: #FFFFFF;
}
.nav-head-bar .spinner-box .known-produce-box .known-produce-nev-box .item-box.on .name{
    color: #FFFFFF;
}
.nav-head-bar .spinner-box .known-produce-box .known-produce-nev-box .item-box:hover .name{
    color: #FFFFFF;
}
.nav-head-bar .spinner-box .known-produce-box .known-produce-nev-box .item-box .arrows{
    position: relative;
    top: 16px;
}
.nav-head-bar .spinner-box .known-produce-box  .known-produce-list-box{
    padding: 10px 30px 10px 30px;
    display: none;
    align-items: flex-start;
    flex-wrap: wrap;
    flex: 1;
}
.nav-head-bar .spinner-box .known-produce-box  .known-produce-list-box.on{
    display: flex;
}
.nav-head-bar .spinner-box .known-produce-box  .known-produce-list-box .list-box{
    padding-right: 50px;
}
.nav-head-bar .spinner-box .known-produce-box  .known-produce-list-box .list-box .headline{
    font-size: 16px;
    font-weight: 400;
    color: #E50113;
    line-height: 50px;

}
.nav-head-bar .spinner-box .known-produce-box  .known-produce-list-box .list-box  .item-box{
    border-top: 1px solid #DDDDDD;
    height: 370px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}
.nav-head-bar .spinner-box .known-produce-box  .known-produce-list-box .list-box  .item-box .item{
    font-size: 14px;
    font-weight: 400;
    color: #666666;
    line-height: 40px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    width: 160px;
}
.nav-head-bar .spinner-box .known-produce-box  .known-produce-list-box .list-box  .item-box .item:hover{
    background: #ffffff;
}
.nav-head-bar .nav-item {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -moz-box-pack: space-between;
    -webkit--moz-box-pack: space-between;
    box-pack: space-between;
}
.nav-head-bar .nav-item .nav:hover {
    color: #C71522;
}
.nav-head-bar .nav-item .nav.hover {
    color: #C71522;
}
.nav-head-bar .nav-item .nav:before {
    content: '';
    /*border-bottom: 2px solid #C71522;*/
    width: 100%;
    position: absolute;
    height: 100%;
    left: 150%;
    bottom: 6px;
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    transition: .2s all linear;
}
.nav-head-bar .nav-item .hover:before {
    left: 50%;
}
.nav-head-bar .nav-item .nav:hover:before {
    left: 50%;
}
 /**交易导航的特殊处理**/
.nav-head-bar .trade-nav-item {
    justify-content: flex-start;
}
.nav-head-bar .trade-nav-item > a, .nav-head-bar .trade-nav-item > .spinner-box{
    margin-right: 70px;
}
/*** 导航栏 end***/
.hint-box{
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
.hint-box .hint-item{
    background: #E83820;
    box-shadow: 0px 3px 7px 2px rgba(51, 51, 51, 0.13);
    border-radius: 4px;
    position: absolute;
    color: #ffffff;
    top: 0;
    right: -75px;
    z-index: 2;
    line-height: 45px;
    padding: 0 20px;
}
.hint-box .triangle{
    top: -7px;
    position: absolute;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #E83820;
    left: 70px;
}
/*.others-nav.spinner-box .spinner {*/
/*    width: 300px;*/
/*    position: absolute;*/
/*    !*left: -104px;*!*/
/*}*/
/*.others-nav .spinner > div{*/
/*    text-align: left;*/
/*    !*width: 50%;*!*/
/*    float: left;*/
/*    display: block;*/
/*}*/
.others-nav.spinner-box .online {
    width: 200px;
    position: absolute;
    /*left: -34px;*/
}
/*.others-nav .online > div{*/
/*    text-align: left;*/
/*    width: 100%;*/
/*    float: left;*/
/*    display: block;*/
/*}*/
.header-box .logo-box{
    padding: 40px 0 20px 0;
    display: flex;
    align-items:center;
}
.header-box .logo-box .name{
    font-size: 36px;
    font-weight: 300;
    color: #333333;
    line-height: 49px;
    padding-left: 120px;
}
.header-box .menu-box{
    display: flex;
    justify-content: space-between;
}
.header-box .menu-box a{
    font-size: 18px;
    font-weight: 300;
    color: #333333;
    line-height: 49px;
}
.app-popup{
    width: 336px;
    /*height: 276px;*/
    background: #FFFFFF;
    box-shadow: 1px 3px 16px 0px rgba(27, 27, 27, 0.52);
    border-radius: 0px 0px 6px 6px;
    position: absolute;
    right: 550px;
    top: 40px;
    z-index: 2802;
    padding:20px;
    display: none;
}
.app-popup .item{
    display: flex;
    /*padding: 20px;*/
    border-bottom: 1px dashed #DDDDDD;
    align-items:center;
    margin-bottom: 20px;
}
.app-popup .item:last-child{
    border-bottom: none;
}
.app-popup .item img{
    width: 129px;
    height: 129px;
}
.app-popup .item .title-box{
    margin-left: 30px;
}
.app-popup .item .title-box .name{
    font-size: 14px;
    font-weight: 400;
    color: #333333;
    line-height: 24px;
}
.app-popup .item .title-box .describe{
    font-size: 12px;
    font-weight: 400;
    color: #999999;
    line-height: 24px;
}
.spinner-box dl {
    font-size: 14px;
    color: #505050;
    display: block;
    padding: 0 10px 0 0;
    float: left;
}
.spinner-box dt {
    font-weight: 700;
    position: relative;
    padding-right: 10px;
    cursor: pointer;
    font-size: 14px;
    line-height: 30px !important;
    margin-bottom: 5px;
    cursor: text;
}
.spinner-box dd a {
    color: #666;
    font-size: 14px;
    color: #505050;
    margin-right: 10px;
    line-height: 30px !important;
    height: 30px;
    display: block;
    min-width: 100px;
    white-space: nowrap;
}
.nav-head-bar .spinner-box .spinner {
    width: auto;
    /*background: #F3F3F9;*/
    /*box-shadow: 0 2px 2px 0 rgb(44 71 146 / 25%);*/
    line-height: 30px;
    padding: 5px 50px 10px;
    float: left;
    position: absolute;
    border-radius: 0 0 5px 5px;
    /*top: 13px;*/
}
.nav-head-bar .spinner-box .nav-inner {
    display: flex;
}
.spinner-box .nav-hot {
    position: absolute;
    top: -7px;
    left: 31px;
}
/* 笔记本电脑等小屏幕时 hover后向左边显示*/
@media screen and (max-width: 1600px){
    .nav-head-bar .spinner-box .to-left {
        left: auto;
        right: 0;
    }
}
